Subject: Fw: paperwork confirmed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 Aug 2007 16:46:22 -0400

----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Wednesday, August 01, 2007 2:11 PM
Subject: paperwork confirmed

John,
I wanted to let you know I finally spoke to the person who does our registration at the accountants office.  Unfortunately, she works part-time and I just got a call back today.  She told me that she will be filling out the paperwork and will mail it directly to the proper office.  It should get there in a matter of days.  Thank you for your patience understanding regarding this manner.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]